# Generated by Django 3.0.7 on 2020-07-01 21:32

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0010_auto_20200702_0228'),
    ]

    operations = [
        migrations.AlterField(
            model_name='blog',
            name='tags',
            field=models.ManyToManyField(blank=True, null=True, to='api.Tag'),
        ),
    ]
